Jump to content

MediaWiki:Gadget-commentr.css

From The Austrian Economics Wiki, the global repository of classical-liberal thought
Revision as of 21:07, 24 June 2012 by 0.0.0.0 (talk) (for testing)
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5.
#wp-commentr-form {
	position: absolute;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFF5CC;
	border: 1px solid #845507;
	padding: 1em;
}
 
#wp-commentr-form-save {
	float: right;
}
 
#wp-commentr-link a.external {
	background-image: none !important;
}